# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = freedoom
pkgbase = freedoom
pkgver = 0.12.1-1
pkgdesc = Free game based on the Doom engine
url = https://freedoom.github.io/
builddate = 1597040205
packager = bill-auger <bill-auger@programmer.net>
size = 55930061
arch = any
license = BSD
makedepend = asciidoc
makedepend = deutex
makedepend = python
makedepend = python-pillow
